@charset "iso-8859-1";
body { margin-top: 0px; margin-bottom: 0px; margin-left: 0px; margin-right: 0; color: #333333; font-family:  Verdana, Arial, sans-serif; font-size: 11px; }
td { color: #333333; font-family:  Verdana, Arial, sans-serif; font-size: 11px; }
a, .link { text-decoration: none; color: #336699; }
a:hover, .link:hover { text-decoration: underline; color: #6699CC; }
a.sublink { text-decoration: none; color: #336699; font-size: 10px; }
a.sublink:hover { text-decoration: underline; color: #6699CC; font-size: 10px; }
a.white { color: #FFFFFF; }
a.white:hover { color: #FFFFFF; text-decoration: none; }
.red { color: #FF0000; }
.messagecounter { color: #FF0000; border: #FF0000 1px solid; padding: 1px; }
a.red { color: #FF0000; text-decoration: underline; }
a.red:hover { color: #FF9999; }
a.green { color: #008800; text-decoration: underline; }
a.green:hover { color: #408080; }
a.mainmenu { color: #FF0000; text-decoration: none; font-weight: bold; letter-spacing: 0.1em; }
a.mainmenu:hover { color: #FF0000; text-decoration: none; font-weight: bold; letter-spacing: 0.1em; }
a.topmenu { text-decoration: none; padding: 4px; }
a.topmenu:hover { background-color: #FFFFFF; padding: 3px; text-decoration: none; border: #B3B3B3 1px solid; }
a.popuplnk { background-color: #B3B3B3; color: #FFFFFF; text-decoration: none; padding: 1px; border: #B3B3B3 1px solid; }
a.popuplnk:hover { background-color: #666666; color: #FFFFFF; text-decoration: none; padding: 1px; border: #666666 1px solid; }
a.popuplnk_big { background-color: #B3B3B3; color: #FFFFFF; text-decoration: none; padding: 2px; border-bottom: #333333 1px solid; border-right: #333333 1px solid; border-top: #FFFFFF 1px solid; border-left: #FFFFFF 1px solid; }
a.popuplnk_big:hover { background-color: #666666; color: #FFFFFF; text-decoration: none; padding: 2px; border: #B3B3B3 1px solid; }
a.submenu { background-color: #969696; color: #FFFFFF; font-weight: bold; padding: 2px; padding-left: 5px; padding-right: 5px; text-decoration: none; border: #B3B3B3 1px solid; }
a.submenu:hover { background-color: #666666; color: #FFFFFF; font-weight: bold; padding: 2px; padding-left: 5px; padding-right: 5px; text-decoration: none; border: #000000 1px solid; }
a.bigbutton { color: #FF0000; text-decoration: none; letter-spacing: 0.1em; }
a.bigbutton:hover { color: #FF0000; text-decoration: none; letter-spacing: 0.1em; }
a.smallbutton { padding: 3px; text-decoration: none; }
a.smallbutton:hover { background-color: #FFFFFF; padding: 2px; text-decoration: none; border: #B3B3B3 1px solid; }
img { border-color: #000000; }
.small { font-size: 12px;}
.head { text-decoration: none; color: #336699; font-size: 12px; }
.tender { color: #999999; }
.tender10 { color: #999999; font-size: 10px; }
.active { text-decoration: underline; }
.regular { }
.center{text-align: center;}
.maxwidth{width: 100%;}


table.dark { background-color: #E6E6E6; border: #999999 1px solid; }
table.light { background-color: #F5F5F5; border: #999999 1px solid; }
td.dark { background-color: #E6E6E6; border: #999999 1px solid; }
td.light { background-color: #F5F5F5; border: #999999 1px solid; padding: 3px; }
td.mainmenu_active { background-color: #F5F5F5; text-align: center; border-right: #F5F5F5 2px solid; border-bottom: #F5F5F5 2px solid; border-left: #666666 2px solid; border-top: #666666 2px solid; }
td.mainmenu_passive { background-color: #E6E6E6; text-align: center; border-left: #F5F5F5 2px solid; border-top: #F5F5F5 2px solid; border-right: #666666 2px solid; border-bottom: #666666 2px solid; }
td.main { padding: 20px; vertical-align: top; }
tr.left_subhead { background-color: #D7D7D7; }
tr.left_main { background-color: #E6E6E6; }
tr.lefthead { background-color: #E6E6E6; }
td.leftmenu { padding: 7px; vertical-align: top; border-right: #B3B3B3 1px solid; }
td.leftmenu1 { padding: 7px; vertical-align: top; }
td.leftmenu2 { padding: 7px; vertical-align: top; background-color: #D7D7D7; border-right: #B3B3B3 1px solid; border-bottom: #B3B3B3 1px solid; }
td.topmenu_bg { border-bottom: #CCCCCC 1px solid; background-image: url('images/bg01.gif'); background-repeat: repeat-x; }
td.topmenu { border-right: #CCCCCC 1px dotted; padding: 7px; }
td.bigbutton_passive { width: 150px; background-color: #F5F5F5; text-align: center; border-left: #F5F5F5 2px solid; border-top: #F5F5F5 2px solid; border-right: #666666 2px solid; border-bottom: #666666 2px solid; }
td.bigbutton_active { width: 200px; background-color: #E6E6E6; text-align: center; border-left: #F5F5F5 2px solid; border-top: #F5F5F5 2px solid; border-right: #666666 2px solid; border-bottom: #666666 2px solid; }
td.smallbutton_passive { width: 100px; background-color: #D4D0C8; text-align: center; border-left: #F5F5F5 2px solid; border-top: #F5F5F5 2px solid; border-right: #333333 2px solid; border-bottom: #333333 2px solid; }
td.smallbutton_active { width: 100px; background-color: #D4D0C8; text-align: center; border-left: #F5F5F5 2px solid; border-top: #F5F5F5 2px solid; border-right: #666666 2px solid; border-bottom: #666666 2px solid; }
td.reltop { background-color: #F0887D; color: #FFFFFF; border-right: #F5F5F5 1px solid; border-top: #F5F5F5 1px solid; text-align: center; }
td.subheader { background-color: #CCCCCC; border-top: #333333 1px solid; border-bottom: #F5F5F5 1px solid; }


td.topsearch { padding: 3px; padding-left: 7px; }
td.tophead { background-color: #6699CC; color: #FFFFFF; text-align: center; padding: 7px; width: 200px; }
td.bluefill { background-color: #6699CC; color: #FFFFFF; text-align: center; }
td.header { background-color: #E21F47; color: #FFFFFF; font-weight: bold; text-align: center; }

table.foradmin { background-color: #F0F0F0; border: #999999 1px solid; }
table.relation { background-color: #F0F0F0; border-top: #999999 1px solid; border-left: #999999 1px solid; border-right: #999999 1px solid; }
table.relation_top { border-top: #999999 1px solid; }
/*table.foradmin { background-color: #E6E6E6; border: #B3B3B3 1px solid; }*/
table.info { background-color: #FFFFFF; border-bottom: #999999 1px solid; }
tr.total { background-color: #E6E6E6;  }
th { background-color: #D2D2D2; text-align: left; color: #000000; font-size: 12px; border-bottom: #B3B3B3 1px solid; }
td.infocol { padding: 2px; background-color: #E6E6E6; border-bottom: #B3B3B3 1px solid; font-weight: bold; font-size: 11px;}
td.infocol_small { padding: 2px; background-color: #E6E6E6; border-bottom: #B3B3B3 1px solid; font-weight: bold; font-size: 9px;}
td.infocol_selected { padding: 2px; background-color: #E6E6E6; border-bottom: #FF9999 2px solid; font-weight: bold; font-size: 11px;}
td.doccol { padding: 2px; background-color: #D2D2D2; border-bottom: #B3B3B3 1px solid; border-left: #B3B3B3 1px solid; font-weight: bold; font-size: 11px;}
td.inforow { padding: 2px; border-bottom: #F5F5F5 1px solid; border-left: #F5F5F5 1px dotted; font-size: 11px;}
td.inforow_tender { padding: 2px; border-bottom: #F5F5F5 1px solid; border-left: #F5F5F5 1px dotted; font-size: 11px; color: #999999; }
td.docrow { padding: 2px; background-color: #F5F5F5; border-bottom: #F5F5F5 1px solid; border-left: #B3B3B3 1px dotted; font-size: 11px;  white-space: nowrap; }
td.infogroup { padding: 2px; background-color: #F5F5F5; border-bottom: #B3B3B3 1px solid; border-right: #F5F5F5 1px dotted; font-size: 11px;}
.infocol { color: #000000; text-decoration: none; }
.infocol:hover { color: #999999; text-decoration: none; }
td.passive { border: #B3B3B3 1px solid; width: 65px; text-align: center; vertical-align: top; }
td.active { border: #FF0000 1px solid; width: 65px; text-align: center; background-color: #FFFFFF; vertical-align: top; }
td.topborder { border-top: #999999 1px solid; }
.money { text-align: right; width: 70px; padding-right: 4px; }



fieldset { color: #336699; font-size: 14px; border-top: none; border-left: none;  border-right: none; border-bottom: #B3B3B3 1px solid;  padding: 10px; background-color: #E6E6E6; }
input { border: #B3B3B3 1px solid; }
.hidden { background-color: #F0F0F0; border: #B3B3B3 1px solid;}
.noborder { border: none; }
.form_name { font-size: 10px; font-weight: bold; text-align: right; }
.form { font-size: 10px; }
.form_name_left { font-size: 10px; font-weight: bold; text-align: left; }
.form_name_NB { font-size: 10px; font-weight: bold; text-align: right; color: #ff3300; }
.search1 { width: 120px; }
.search_top { width: 120px; font-size: 13px; }
.search_loop { border: none; }
.width02 { width: 20px; }
.width03 { width: 30px; }
.width04 { width: 40px; }
.width05 { width: 50px; }
.width06 { width: 60px; }
.width07 { width: 70px; }
.width08 { width: 80px; }
.width10 { width: 100px; }
.width12 { width: 120px; }
.width15 { width: 150px; }
.width18 { width: 180px; }
.width20 { width: 200px; }
.width20b { width: 200px; font-weight: bold; border: #000000 1px solid; padding-left: 5px; }
.width25 { width: 250px; }
.width28 { width: 280px; }
.width30 { width: 300px; }
.width30b { width: 300px; font-weight: bold; border: #000000 1px solid; padding-left: 5px; }
.width33 { width: 330px; }
.width40 { width: 400px; }
.width50 { width: 520px; }
.width50b { width: 520px; font-weight: bold; border: #000000 1px solid; padding-left: 5px; }
.width55 { width: 550px; }
.pages { width: 48px; font-size: 12px;}
.submit_small { font-size: 10px; }
input.submit { width: 200px; height: 30px; font-weight: bold; letter-spacing: 0.2em; border-left: #F5F5F5 2px solid; border-top: #F5F5F5 2px solid; border-right: #666666 2px solid; border-bottom: #666666 2px solid; }
input.submit_search { width: 120px; font-weight: bold; letter-spacing: 0.2em; }

.admin {color: #336699; font-family:  Courier; font-size: 18px; letter-spacing: 0.2em; }
.resizableTextarea {overflow: hidden;}
.displaynone {display: none;}

/* Inputs with readonly or disabled */
[readonly], [disabled]
{
	background-color: #eee;
}

/* Dropdown menu */
/* Initialize */
td.topmenu.dropdown
{
	padding: 4px 7px;
}
ul.dropdown, ul.dropdown ul.sub-menu {
    padding: 0;
    margin: 0;
}
ul.dropdown li, ul.dropdown ul.sub-menu li {
    list-style-type: none;
    display: block;
}
ul.dropdown ul.sub-menu li {
    background-color: #CCCCCC;
}
/* Link Appearance */
ul.dropdown li a, ul.dropdown li ul.sub-menu li a {
    text-decoration: none;
    /*color: #fff;
    background: #666;*/
    display: block;
    white-space: nowrap;
}
/* Make the parent of sub-menu relative */
ul.dropdown li {
    position: relative;
}
/* Sub menu*/
ul.dropdown li ul.sub-menu {
    display:none;
    position: absolute;
    padding-top: 5px;
    margin-left: -8px;
    left: 0;
}
ul.dropdown li:hover ul.sub-menu {
    display:block;
}